:root {
  --base-color-brand--red: #e8403d;
  --link-color--link-primary: var(--base-color-brand--blue);
  --background-color--background-primary: var(--base-color-neutral--black);
  --text-color--text-alternate: var(--base-color-neutral--white);
  --text-color--text-primary: var(--base-color-neutral--black);
  --background-color--background-success: var(--base-color-system--success-green);
  --text-color--text-success: var(--base-color-system--success-green-dark);
  --border-color--border-primary: var(--base-color-neutral--neutral-lightest);
  --background-color--background-alternate: var(--base-color-neutral--white);
  --background-color--background-secondary: var(--base-color-brand--blue);
  --base-color-neutral--black: #000;
  --text-color--text-secondary: var(--base-color-neutral--neutral-darker);
  --background-color--background-tertiary: var(--base-color-brand--pink);
  --background-color--background-error: var(--base-color-system--error-red);
  --text-color--text-error: var(--base-color-system--error-red-dark);
  --border-color--border-alternate: var(--base-color-neutral--neutral-darker);
  --background-color--background-warning: var(--base-color-system--warning-yellow);
  --text-color--text-warning: var(--base-color-system--warning-yellow-dark);
  --base-color-brand--blue-dark: #080331;
  --base-color-neutral--white: #fff;
  --_spacing---padding-section-l: 7rem;
  --_spacing---padding-hero-top: 11.25rem;
  --accessible-components--dark-grey: #9b9b9b;
  --base-color-brand--blue-light: #d9e5ff;
  --base-color-brand--blue: #2d62ff;
  --base-color-brand--pink-light: #ffaefe;
  --base-color-brand--pink: #dd23bb;
  --base-color-brand--pink-dark: #3c043b;
  --base-color-neutral--neutral-lightest: #eee;
  --base-color-neutral--neutral-lighter: #ccc;
  --base-color-neutral--neutral-light: #aaa;
  --base-color-neutral--neutral: #666;
  --base-color-neutral--neutral-dark: #444;
  --base-color-neutral--neutral-darker: #222;
  --base-color-neutral--neutral-darkest: #111;
  --base-color-system--success-green: #cef5ca;
  --base-color-system--success-green-dark: #114e0b;
  --base-color-system--warning-yellow: #fcf8d8;
  --base-color-system--warning-yellow-dark: #5e5515;
  --base-color-system--error-red: #f8e4e4;
  --base-color-system--error-red-dark: #3b0b0b;
  --base-color-system--focus-state: #2d62ff;
  --border-color--border-secondary: var(--base-color-brand--blue);
  --link-color--link-secondary: var(--base-color-neutral--black);
  --link-color--link-alternate: var(--base-color-neutral--white);
}

body {
  color: #3d3d3d;
  font-family: Firasans, Arial, sans-serif;
  font-size: 1.25rem;
  line-height: 1.5;
}

h1 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 4rem;
  font-weight: 700;
  line-height: 1.1;
}

h2 {
  color: var(--base-color-brand--red);
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 3rem;
  font-weight: 400;
  line-height: 1.2;
}

h3 {
  color: #e8403d;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 2rem;
  font-weight: 400;
  line-height: 1.2;
}

h4 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.4;
}

h5 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1.25rem;
  font-weight: 700;
  line-height: 1.5;
}

h6 {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5;
}

p {
  margin-bottom: 0;
}

a {
  color: var(--link-color--link-primary);
}

ul, ol {
  margin-top: 0;
  margin-bottom: 0;
  padding-left: 1.5rem;
}

li {
  margin-bottom: .25rem;
}

img {
  max-width: 100%;
  display: inline-block;
}

label {
  margin-bottom: .25rem;
  font-weight: 500;
}

blockquote {
  border-left: .25rem solid #e2e2e2;
  margin-bottom: 0;
  padding: 0 1.25rem;
  font-size: 1.25rem;
  line-height: 1.5;
}

figure {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

figcaption {
  text-align: center;
  margin-top: .25rem;
}

.global-styles {
  display: block;
  position: fixed;
  inset: 0% auto auto 0%;
}

.text-rich-text h1, .text-rich-text h2, .text-rich-text h3, .text-rich-text h4 {
  margin-top: 1.5rem;
  margin-bottom: 1rem;
}

.text-rich-text h5, .text-rich-text h6 {
  margin-top: 1.25rem;
  margin-bottom: 1rem;
}

.text-rich-text p {
  margin-bottom: 1rem;
}

.text-rich-text ul, .text-rich-text ol {
  margin-bottom: 1.5rem;
}

.text-rich-text blockquote {
  margin-top: 2rem;
  margin-bottom: 2rem;
}

.text-rich-text li {
  margin-bottom: .5rem;
}

.padding-global {
  padding-left: 2.5rem;
  padding-right: 2.5rem;
}

.container-large {
  width: 100%;
  max-width: 80rem;
  margin-left: auto;
  margin-right: auto;
}

.main-wrapper {
  overflow: hidden;
}

.main-wrapper.is-bg-light-blue {
  background-color: #d2eaf9;
}

.button {
  grid-column-gap: .75rem;
  grid-row-gap: .75rem;
  color: var(--text-color--text-alternate);
  text-align: center;
  text-transform: uppercase;
  background-color: #0080ab;
  border-radius: 1rem;
  justify-content: center;
  align-items: center;
  padding: .75rem 2rem;
  font-weight: 600;
  line-height: 1.3;
  text-decoration: none;
  display: inline-flex;
}

.button:where(.w-variant-3a3c7d58-74e1-c149-24d6-a2bf06b21c94) {
  background-color: #f90;
}

.button:where(.w-variant-839c5883-501e-4a26-80f4-d284152f9d40) {
  background-color: #e8403d;
}

.button.is-text {
  color: #000;
  background-color: #0000;
  border: 2px solid #0000;
}

.button.is-small {
  padding: .5rem 1.25rem;
}

.button.is-large {
  padding: 1rem 2rem;
}

.button.is-secondary {
  border: 1px solid var(--border-color--border-alternate);
  color: var(--text-color--text-primary);
  background-color: #0000;
}

.button.is-icon {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  text-decoration: none;
  display: flex;
}

.button.is-navigation-cta {
  background-color: #e8403d;
  font-size: 1.125rem;
  font-weight: 500;
}

.container-medium {
  width: 100%;
  max-width: 70rem;
  margin-left: auto;
  margin-right: auto;
}

.footer_bg-wrapper {
  background-color: #0080ab;
  padding-top: 1.8rem;
  padding-bottom: 1.8rem;
}

.footer_wrapper {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  grid-template-rows: auto;
  grid-template-columns: .5fr 1.5fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer_logoimage {
  width: 100%;
}

.footer_legal-row {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  background-color: #fff;
  flex-flow: wrap;
  justify-content: center;
  align-items: center;
  padding: .75rem 2.5rem;
  display: flex;
}

.footer_legal-link {
  color: #0080ab;
  font-size: 1rem;
  text-decoration: none;
}

.footer_body {
  color: #fff;
}

.footer_title {
  text-transform: uppercase;
  margin-bottom: 1rem;
  font-weight: 400;
}

.footer_col-group {
  grid-column-gap: 2rem;
  grid-row-gap: 2rem;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer_col {
  grid-column-gap: .9rem;
  grid-row-gap: .9rem;
  flex-flow: column;
  display: flex;
}

.footer_link {
  color: #fff;
  font-weight: 300;
  text-decoration: none;
}

.button-icon {
  object-fit: contain;
  width: 1.5rem;
  height: 1.5rem;
}

.button-icon.is-navigation-cta {
  width: .75rem;
  height: .75rem;
}

.navigation_navbar {
  background-color: #fff;
  position: fixed;
  inset: 0% 0% auto;
  box-shadow: 0 9px 10px #0000000d;
}

.navigation_wrapper {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding-top: .25rem;
  padding-bottom: .25rem;
  display: flex;
}

.navigation_brand-logo {
  object-fit: contain;
  width: 5.5rem;
  height: 5.5rem;
}

.navigation_navigation {
  grid-column-gap: 3rem;
  grid-row-gap: 3rem;
  display: flex;
}

.navigation_link-list {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: row;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.navigation_link {
  color: #0080ab;
  text-transform: uppercase;
  padding: 1rem;
  font-weight: 500;
  line-height: 1;
}

.navigation_link.w--current {
  color: #0080ab;
}

.navigation_link-dropdown {
  margin-right: 1rem;
}

.navigation_link-dropdown-toggle {
  justify-content: flex-start;
  align-items: center;
  padding: .5rem 1.3rem .5rem 1rem;
  display: inline-flex;
}

.navigation_link-dropdown-label {
  color: #0080ab;
  text-transform: uppercase;
  font-weight: 500;
}

.navigation_link-dropdown-icon {
  width: .75rem;
  height: auto;
  margin-right: 0;
  position: absolute;
  inset: auto 0% auto auto;
}

.navigation_link-dropdown-navigation.w--open {
  background-color: #fff;
  border-radius: .75rem;
  left: 1rem;
  box-shadow: 0 4px 12px #0003;
}

.navigation_link-dropdown-navigation-menu {
  grid-column-gap: .69rem;
  grid-row-gap: .69rem;
  flex-flow: column;
  align-items: stretch;
  padding: 1.25rem 1rem;
  display: flex;
}

.navigation_link-dropdown-link {
  color: #3d3d3d;
  text-transform: uppercase;
  margin-left: 0;
  margin-right: 0;
  padding: 0;
  font-size: 1rem;
}

.navigation_link-dropdown-link.w--current {
  color: #e8403d;
}

.section_contact-main {
  padding-top: var(--_spacing---padding-hero-top);
  background-image: url("https://cdn.prod.website-files.com/69c30a819c1747f1ae8e792e/69c59f2285bf2a72f3a0c040_kreis-transparent.webp");
  background-position: 50% 0;
  background-repeat: no-repeat;
  background-size: 100%;
  padding-bottom: 10rem;
}

.contact-box_component {
  margin-bottom: 6rem;
}

.legal-headline {
  color: var(--base-color-brand--red);
  text-transform: uppercase;
  font-family: Firasans, Arial, sans-serif;
  font-weight: 400;
}

@media screen and (max-width: 991px) {
  .padding-xlarge {
    padding: 3rem;
  }

  .margin-xlarge {
    margin: 3rem;
  }

  .padding-xhuge {
    padding: 6rem;
  }

  .padding-xxhuge {
    padding: 8rem;
  }

  .padding-huge {
    padding: 5rem;
  }

  .margin-large {
    margin: 2.5rem;
  }

  .padding-xxlarge {
    padding: 4rem;
  }

  .padding-large {
    padding: 2.5rem;
  }

  .margin-huge {
    margin: 5rem;
  }

  .padding-medium {
    padding: 1.5rem;
  }

  .margin-xxlarge {
    margin: 4rem;
  }

  .margin-xhuge {
    margin: 6rem;
  }

  .margin-medium {
    margin: 1.5rem;
  }

  .margin-xxhuge {
    margin: 8rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-tablet {
    display: none;
  }

  .fs-styleguide_2-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1fr;
  }

  .max-width-full-tablet {
    width: 100%;
    max-width: none;
  }

  .fs-styleguide_1-col {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 3rem;
  }

  .fs-styleguide_4-col {
    grid-template-columns: 1fr;
  }

  .padding-section-large {
    padding-top: 6rem;
    padding-bottom: 6rem;
  }

  .fs-styleguide_3-col {
    grid-template-columns: 1fr;
  }

  .fs-styleguide_section {
    grid-column-gap: 2.5rem;
    grid-template-columns: 1fr;
  }

  .padding-section-medium {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .spacer-huge {
    padding-top: 5rem;
  }

  .spacer-medium {
    padding-top: 1.5rem;
  }

  .spacer-xhuge {
    padding-top: 6rem;
  }

  .spacer-xxhuge {
    padding-top: 8rem;
  }

  .spacer-xlarge {
    padding-top: 3rem;
  }

  .spacer-large {
    padding-top: 2.5rem;
  }

  .spacer-xxlarge {
    padding-top: 4rem;
  }

  .fs-styleguide_heading-header {
    font-size: 4rem;
  }

  .hero-01_container {
    grid-template-columns: 1fr;
  }

  .hero-01_right {
    display: none;
  }

  .news-overview_list {
    grid-template-columns: 1fr 1fr;
  }

  .footer_wrapper {
    flex-flow: column;
    grid-template-columns: .5fr;
    display: flex;
  }

  .footer_logoimage {
    width: 10rem;
  }

  .card-list {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .div-block-2 {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    grid-template-columns: 1.75fr;
  }

  .text-grid-2col {
    flex-flow: column;
    display: flex;
  }

  .team-group_list {
    grid-template-columns: 1fr 1fr;
  }

  .job-quote-banner {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .navigation_menu-button {
    padding: .85rem;
  }

  .navigation_menu-button.w--open {
    background-color: #fff;
  }

  .navigation_brand-logo {
    width: 3.5rem;
    height: 3.5rem;
  }

  .navigation_navigation {
    background-color: #fff;
    padding-top: 2rem;
    padding-bottom: 3rem;
  }

  .navigation_link-list {
    flex-flow: column;
  }

  .navigation_link-dropdown {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    margin-left: 0;
    display: flex;
  }

  .navigation_link-dropdown-toggle.w--open {
    justify-content: center;
    align-items: center;
  }

  .navigation_link-dropdown-navigation.w--open {
    box-shadow: none;
    position: static;
  }

  .navigation_link-dropdown-link {
    text-align: center;
  }

  .navigation_cta-wrapper {
    padding-top: 1.5rem;
  }

  .contact-box_grid, .contact-list_list {
    flex-flow: column;
    display: flex;
  }

  .navigation_menu-button-lottie {
    width: 2rem;
    height: 2rem;
  }

  .external-recruiting-widget {
    display: none;
  }

  .external-recruiting-widget.is-mobile {
    display: block;
  }
}

@media screen and (max-width: 767px) {
  body {
    --_spacing---padding-section-l: 4.5rem;
    --_spacing---padding-hero-top: 7.5rem;
  }

  h1 {
    font-size: 2.5rem;
  }

  h2 {
    font-size: 2rem;
  }

  h3 {
    font-size: 1.5rem;
  }

  h4 {
    font-size: 1.25rem;
  }

  h5 {
    font-size: 1rem;
  }

  h6 {
    font-size: .875rem;
  }

  .padding-xlarge {
    padding: 2rem;
  }

  .margin-xlarge {
    margin: 2rem;
  }

  .padding-xhuge {
    padding: 4rem;
  }

  .padding-xxhuge {
    padding: 4.5rem;
  }

  .padding-huge {
    padding: 3.5rem;
  }

  .margin-large {
    margin: 1.5rem;
  }

  .padding-xxlarge {
    padding: 3rem;
  }

  .padding-large {
    padding: 1.5rem;
  }

  .margin-huge {
    margin: 3.5rem;
  }

  .padding-medium {
    padding: 1.25rem;
  }

  .margin-xxlarge {
    margin: 3rem;
  }

  .margin-xhuge {
    margin: 4rem;
  }

  .margin-medium {
    margin: 1.25rem;
  }

  .margin-xxhuge {
    margin: 4.5rem;
  }

  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .hide-mobile-landscape {
    display: none;
  }

  .heading-style-h3 {
    font-size: 1.5rem;
  }

  .heading-style-h1 {
    font-size: 2.5rem;
  }

  .padding-global {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .padding-section-small {
    padding-top: 2rem;
    padding-bottom: 2rem;
  }

  .fs-styleguide_section-header {
    font-size: .875rem;
  }

  .fs-styleguide_heading-medium {
    font-size: 2rem;
  }

  .max-width-full-mobile-landscape {
    width: 100%;
    max-width: none;
  }

  .heading-style-h4 {
    font-size: 1rem;
  }

  .text-style-nowrap {
    white-space: normal;
  }

  .heading-style-h6 {
    font-size: .75rem;
  }

  .padding-section-large {
    padding-top: 4rem;
    padding-bottom: 4rem;
  }

  .text-size-large {
    font-size: 1.25rem;
  }

  .heading-style-h2 {
    font-size: 2rem;
  }

  .heading-style-h5 {
    font-size: .875rem;
  }

  .text-style-quote {
    font-size: 3rem;
  }

  .text-style-quote:where(.w-variant-8b752cf1-701b-7bc6-a2d1-f9450fb2041c) {
    font-size: 2rem;
  }

  .padding-section-medium {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }

  .spacer-huge {
    padding-top: 3.5rem;
  }

  .spacer-medium {
    padding-top: 1.25rem;
  }

  .spacer-xhuge {
    padding-top: 4rem;
  }

  .spacer-xxhuge {
    padding-top: 4.5rem;
  }

  .spacer-xlarge {
    padding-top: 2rem;
  }

  .spacer-large {
    padding-top: 1.5rem;
  }

  .spacer-xxlarge {
    padding-top: 3rem;
  }

  .hero-01_heading {
    font-size: 5rem;
  }

  .image-text_wrapper {
    grid-template-columns: 1fr;
  }

  .image-text_wrapper:where(.w-variant-6f355535-8081-1d1f-2060-011ddbb92fa6) {
    grid-template-columns: 1.75fr;
  }

  .image-text_image {
    max-width: 30rem;
  }

  .image-text_content {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .news-overview_list {
    grid-column-gap: 1rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    display: flex;
  }

  .section_instagram-feed {
    padding-top: 5rem;
  }

  .instagram-feed_list {
    grid-template-columns: 1fr 1fr;
  }

  .footer_legal-row {
    padding-left: 1.25rem;
    padding-right: 1.25rem;
  }

  .footer_body {
    flex-flow: column;
    align-self: stretch;
    width: 100%;
    display: flex;
  }

  .footer_col-group {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    display: grid;
  }

  .footer_col {
    order: 0;
    align-self: stretch;
  }

  .card-list {
    grid-template-columns: 1fr 1fr;
  }

  .card-list.is-2col {
    flex-flow: column;
    display: flex;
  }

  .job-quote-banner {
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    display: flex;
  }

  .image-2 {
    max-width: 10rem;
  }

  .heading-2 {
    font-size: 2.25rem;
  }
}

@media screen and (max-width: 479px) {
  .margin-horizontal {
    margin-top: 0;
    margin-bottom: 0;
  }

  .padding-top {
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .margin-vertical {
    margin-left: 0;
    margin-right: 0;
  }

  .margin-bottom {
    margin-top: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .padding-left {
    padding-top: 0;
    padding-bottom: 0;
    padding-right: 0;
  }

  .padding-vertical {
    padding-left: 0;
    padding-right: 0;
  }

  .padding-horizontal {
    padding-top: 0;
    padding-bottom: 0;
  }

  .margin-right {
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 0;
  }

  .margin-top {
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .margin-left {
    margin-top: 0;
    margin-bottom: 0;
    margin-right: 0;
  }

  .padding-right {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 0;
  }

  .padding-bottom {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .fs-styleguide_row {
    flex-wrap: wrap;
  }

  .max-width-full-mobile-portrait {
    width: 100%;
    max-width: none;
  }

  .padding-global.is-mobile-less {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .hide-mobile-portrait {
    display: none;
  }

  .instagram-feed_head {
    grid-column-gap: 1.5rem;
    grid-row-gap: 1.5rem;
    flex-flow: column;
    justify-content: space-between;
    align-items: flex-start;
  }

  .instagram-feed_list {
    grid-template-columns: 1fr;
  }

  .footer_legal-row {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
  }

  .section_about-hero {
    padding-bottom: 4rem;
  }

  .card-list {
    grid-template-columns: 1fr;
  }

  .div-block-6 {
    flex-flow: column;
    display: flex;
  }

  .team-group_list {
    grid-template-columns: 1fr;
  }

  .job-banner_wrapper {
    padding-left: 2rem;
    padding-right: 2rem;
  }

  .contact-list_line {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    flex-flow: column;
    display: flex;
  }

  .job-form_group {
    padding-left: 1rem;
    padding-right: 1rem;
  }

  .job-form_radio-button-field {
    width: 9.5rem;
    height: 9.5rem;
  }

  .job-form_radio-button-label {
    font-size: .75rem;
  }

  .external-recruiting-widget {
    display: none;
  }
}

#w-node-a2e13ee1-114f-a7d2-eb07-9431c47676e1-c47676db, #w-node-a2e13ee1-114f-a7d2-eb07-9431c47676e5-c47676db, #w-node-a2e13ee1-114f-a7d2-eb07-9431c47676ec-c47676db {
  align-self: center;
}
